DUMMY-DEPENDENCY(8)

NAME
dummy-dependency - Creates Dummy Replacement Packages

SYNOPSIS
dummy-dependency --remove|--purge -y|--yes 'package-name'

DESCRIPTION
Creates a dummy replacement package for the specified Debian package. This can be used to satisfy dependencies without actually installing the original package.

RETURN VALUES

○   0 Dummy package successfully created and installed.

○   1 Error occurred during the creation or installation of the dummy package.

EXAMPLES
sudo dummy-dependency firefox-esr

sudo dummy-dependency --yes electrum

sudo dummy-dependency --purge --yes user-sysmaint-split

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).